14 Platform Dependencies🔗

See Platform Dependencies in The Racket Drawing Toolkit for information on platform library dependencies for racket/draw. On Unix, GTK+ 3 is used if its libraries can be found and the PLT_GTK2 environment is not defined. Otherwise, GTK+ 2 is used. The following additional system libraries must be installed for racket/gui/base in either case: